/*
 *   IRC - Internet Relay Chat, src/version.c
 *   Copyright (C) 1990 Chelsea Ashley Dyerman
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 1, or (at your option)
 *   any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

/*
 * This file is generated by version.c.SH. Any changes made will go away.
 */

#include "struct.h"
#include "patchlevel.h"
#include "serno.h"

char *creation = "@BUILD_TIME@";
char *version = PATCHLEVEL;
char *serno = SERIALNUM;
char *platform = "@BUILD_UNAME@";

char *infotext[] =
{
  "IRC --",
  "(Distantly) based on the original code written by Jarkko Oikarinen",
  "Copyright 1988, 1989, 1990, 1991 University of Oulu, Computing Center",
  "",
  "This program is free software; you can redistribute it and/or",
  "modify it under the terms of the GNU General Public License as",
  "published by the Free Software Foundation; either version 2, or",
  "(at your option) any later version.",
  "",
  "Many thanks to the developers of hybrid, including:",
  "",
  "cosine         Patrick Alken            wnder@uwns.underworld.net",
  "Dianora        Diane Bruce              db@db.net",
  "is-            Edward Brocklesby        ejb@leguin.org.uk",
  "Neph|l|m       Adel Mezibra             adel@cybercable.fr",
  "pro            Bill Jonus               proggy@earthling.net",
  "Rodder         Jon Lusky                lusky@blown.net",
  "Wohali         Joan Touzet              jolo@cadence.com",
  "",
  "-------------------------------------------------------------------",
  "",
  "The dancer server is largely based on hybrid, and has been arranged and",
  "generally slaughtered by the following individuals:",
  "",
  "andy           Andre Guibert de Bruet   andy@properkernel.com",
  "asuffield      Andrew Suffield          asuffield@users.sourceforge.net",
  "dent           Daniel Dent              ddent@vc.bc.ca",
  "innerFIRE      Gerard Mack              gmack@innerfire.net",
  "lilo           Robert Levin             lilo@openprojects.net",
  "netgod         Johnie Ingram            johnie@netgod.net", 
  "robster        Rob Bradford             rob@funky-penguin.co.uk",
  "",
  "Other important and friendly, but less involved contributors:",
  "",
  "cdlu           David Graham             cdlu@openprojects.net",
  "draco          Draco Benden             -"
  "drow           Daniel Jacobowitz        dan@debian.org",
  "john           John Rowan               john@tdkt.org",
  "matthewg       Matthew Sachs            matthewg@zevils.com",
  "peidran        Peter Abrahamsen         peidran@serv9.lly.org",
  "xsdg           -                        xsdg@softhome.net",
  "dark           Richard Brackman         dark@xs4all.nl",
  "tuxje          Gerard Oskamp            gerard@mediadesign.nl",
  "",
  "Numerous others should certainly be here but have been forgotten",
  "in the haste to release this version of dancer-ircd.  Remind us ;).",
  "",
  "Thanks also goes to those persons not mentioned here who have added",
  "their advice, opinions, and code to IRC.",
  "",
  "Comments and bug reports to opn-coders@vc.bc.ca",
  "",
  0,
};
